<?xml version="1.0" encoding="utf-8"?>
<Context reloadable="true">
    <Resource
        name="jdbc/demo"
        type="javax.sql.DataSource"
        maxActive="4"
        maxIdle="2"
        username="root"
        maxWait="5000"
        driverClassName="com.mysql.cj.jdbc.Driver"
        password="lotus"
        url="jdbc:mysql://47.242.181.61:33060/demo?useSSL=false&amp;serverTimezone=UTC&amp;allowPublicKeyRetrieval=true"/>
</Context>
